
a:link, a:active, a:visited {
color:#3366FF;
font-size: 11px; 
Font-Family: arial;
font-weight:normal;
text-decoration: none}


a:hover { 
color :blue ;
font-size : 11px; 
font-family : arial; 
font-weight:normal;
text-decoration : none; 
} 


BODY { 
font-weight : normal; 
font-size : 11px; 
font-family : Arial; 
margin :0;
text-decoration : none; 
} 
